@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #00adef;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1175px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1175px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/top-bg1920.jpg) repeat top center;
}
@media only screen and (min-width: 2560px) {
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/top-bg2560.jpg) repeat top center;
}
}
@media only screen and (min-width: 3840px) {
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/top-bg3840.jpg) repeat top center;
}
}

#left25 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 485px) {
#left25 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#centre50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 485px) {
#centre50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right25 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 485px) {
#right25 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo {
	display: block;
   	margin: auto auto;
	width: 80%;
	margin-bottom: 20px;
	margin-top: 20px;
}
@media only screen and (max-width: 910px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
}
}
@media only screen and (max-width: 485px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
}
}
#phone {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 50%;
	z-index: 2000;
}
@media only screen and (max-width: 910px) {
#phone {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 485px) {
#phone {
	margin-left: 0px;
	margin-top: -10%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 40%;
	z-index: 2000;
}
}
#sm1 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 20%;
	z-index: 2000;
	margin-top: 20px;
}
@media only screen and (max-width: 910px) {
#sm1 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 40%;
	z-index: 2000;
}
}
@media only screen and (max-width: 485px) {
#sm1 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 13%;
	z-index: 2000;
	margin-top: -6%;
}
}
#sm2 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 20%;
	z-index: 2000;
	margin-top: 20px;
}
@media only screen and (max-width: 910px) {
#sm2 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 40%;
	z-index: 2000;
}
}
@media only screen and (max-width: 485px) {
#sm2 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 13%;
	z-index: 2000;
	margin-top: -6%;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #1d5379;
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #fff;
}
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #00adef;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
@media only screen and (min-width: 3840px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 600%;
	text-align: center;
	color: #00adef;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
@media only screen and (max-width: 1175px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #00adef;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #1e5479;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
@media only screen and (min-width: 3840px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #1e5479;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
@media only screen and (max-width: 1175px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #1e5479;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 340%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 1175px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: #1d5379;
	z-index: 2100;	
}
@media only screen and (max-width: 940px) {
#fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: #1d5379;
	z-index: 2100;	
}
}
@media only screen and (max-width: 625px) {
#fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #1d5379;
	z-index: 2100;	
}
}
#fourths-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: #00adef;
	z-index: 2100;	
}
@media only screen and (max-width: 940px) {
#fourths-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: #00adef;
	z-index: 2100;	
}
}
@media only screen and (max-width: 625px) {
#fourths-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #00adef;
	z-index: 2100;	
}
}
#fourths-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: #018bbc;
	z-index: 2100;	
}
@media only screen and (max-width: 940px) {
#fourths-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: #018bbc;
	z-index: 2100;	
}
}
@media only screen and (max-width: 625px) {
#fourths-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #018bbc;
	z-index: 2100;	
}
}
#fourths-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: #0178a3;
	z-index: 2100;	
}
@media only screen and (max-width: 940px) {
#fourths-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: #0178a3;
	z-index: 2100;	
}
}
@media only screen and (max-width: 625px) {
#fourths-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #0178a3;
	z-index: 2100;	
}
}
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 940px) {
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.headline5 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
@media only screen and (min-width: 3840px) {
.headline5 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
@media only screen and (max-width: 1175px) {
.headline5 {
	font-family: 'Raleway', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
}
.style5 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:200;
	height: 150px;
}
@media only screen and (min-width: 3840px) {
.style5 {
	font-family: 'Raleway', sans-serif;
	font-size: 340%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:200;
	height: 300px;
}
}
@media only screen and (max-width: 1175px) {
.style5 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:200;
	height: 150px;
}
}
@media only screen and (max-width: 940px) {
.style5 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:200;
	height: 100px;
}
}
@media only screen and (max-width: 625px) {
.style5 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:200;
	height: auto;
}
}
#rm-container2 {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 50px;
	width:100%;
}
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #444;
  font-size: 200%;
  background: #9dcd67;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
}
@media only screen and (min-width: 3840px) {
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #444;
  font-size: 400%;
  background: #9dcd67;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
}
}
@media only screen and (max-width: 1175px) {
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #444;
  font-size: 180%;
  background: #9dcd67;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
}
}
.btn6 a{
	color: #1d5379;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn6 a:link {
	color: #1d5379;
	margin: 0;
	padding: 0;
}
.btn6 a:visited {
	color: #1d5379;
	margin: 0;
	padding: 0;
}
.btn6 a:hover {
	color: #00adef;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.btn6 a:active {
	color: #1d5379;
	margin: 0;
	padding: 0;
}

#mid-bg3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}

#lower-banner {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 0px;
	margin-left: 0px;
}


#mid-bg4 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #9dcd67;
}

.headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #00adef;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
@media only screen and (min-width: 3840px) {
.headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 600%;
	text-align: center;
	color: #00adef;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
@media only screen and (max-width: 1175px) {
.headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #00adef;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
#fourths-container-clear {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	width: 25%;
	height: auto;
	z-index: 2100;	
}
@media only screen and (max-width: 940px) {
#fourths-container-clear {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	z-index: 2100;	
}
}
.headline7 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #1e5479;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
@media only screen and (min-width: 3840px) {
.headline7 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #1e5479;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
@media only screen and (max-width: 1175px) {
.headline7 {
	font-family: 'Raleway', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #1e5479;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
.style6 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.style6 {
	font-family: 'Raleway', sans-serif;
	font-size: 340%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 1175px) {
.style6 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #1d5379;
}
.headline8 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
@media only screen and (min-width: 3840px) {
.headline8 {
	font-family: 'Raleway', sans-serif;
	font-size: 600%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
@media only screen and (max-width: 1175px) {
.headline8 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
.headline9 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.headline9 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 1175px) {
.headline9 {
	font-family: 'Raleway', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 340%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}
}
@media only screen and (max-width: 1175px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}
}